<div  class="dropzone" [ngClass]="{'fileover' : fileOver==true}" (fileDropped)="onFileDropped($event)">
    <input   type="file" #fileDropRef id="fileDropRef" multiple (change)="fileBrowseHandler($event.target.files)" />
    <img src="../../../assets/ic-upload-file.svg" alt="">
    <h5>Drag and drop file here</h5>
    <h5>or</h5>
    <label for="fileDropRef">Browse for file</label>
  </div>